.old-info {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.old-info-h,
.old-info-art {
    color: var(--font);
}
.old-info-h {
    font-weight: 500;
}
.old-info-list {
    color: var(--red-gradient);
    line-height: 30px;
    margin: 16px 0 60px 0;
    font-weight: 500;
}
@media(min-width:1100px) {
    .old-info {
        width: 82%;
    }
    .old-info-h {
        font-size: 28px;
        margin: 0;
    }
    .old-info-art {
        font-size: 16px;
    }
}
@media(min-width:760px) and (max-width:1099px) {
    .old-info {
        width: 90%;
    }
    .old-info-h {
        font-size: 24px;
        margin: 0;
    }
    .old-info-art {
        font-size: 14px;
    }
}
@media(max-width:759px) {
    .old-info {
        width: 94%;
    }
    .old-info-h {
        font-size: 21px;
        margin: 0;
    }
    .old-info-art {
        font-size: 12px;
        line-height: 24px;
    }
}